/* No comment provided by engineer. */
"%i downloading at %@" = "%i downloading at %@";

/* No comment provided by engineer. */
"%i files available" = "%i files available";

/* No comment provided by engineer. */
"%i uploading at %@" = "%i uploading at %@";

/* No comment provided by engineer. */
"Cancel Download" = "Cancel Download";

/* No comment provided by engineer. */
"Not Connected" = "Not Connected";

/* No comment provided by engineer. */
"Open File" = "Open File";

